@import url(https://fonts.googleapis.com/css?family=Montserrat:400,400i,600,600i);

.mt0-custom {
    margin-top: 0
}

.pl65-custom {
    padding-left: 65px
}

.mt0-custom ul li {
    font-size: 16px
}

.custom-scrollbar {
    max-height: 260px
}

.custom-scrollbar::-webkit-scrollbar,
.jp_rightside_job_categories_content::-webkit-scrollbar {
    width: .9em
}

.custom-scrollbar::-webkit-scrollbar-track,
.jp_rightside_job_categories_content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0 transparent
}

.custom-scrollbar::-webkit-scrollbar-thumb,
.jp_rightside_job_categories_content::-webkit-scrollbar-thumb {
    background-color: #574099;
    background-clip: content-box;
    border: 3px solid transparent;
    border-radius: 5px
}

.custom-scrollbar::-moz-scrollbar,
.jp_rightside_job_categories_content::-moz-scrollbar {
    width: .9em
}

.custom-scrollbar::scrollbartrack-vertical,
.jp_rightside_job_categories_content::scrollbartrack-vertical {
    -moz-box-shadow: inset 0 0 0 transparent
}

.custom-scrollbar::-moz-scrollbar-thumb,
.jp_rightside_job_categories_content::-moz-scrollbar-thumb {
    background-color: #574099;
    background-clip: content-box;
    border: 3px solid transparent;
    border-radius: 5px
}

.custom-scrollbar::-moz-scrollbar-thumb {
    background-color: #5962de
}

#generatecomdiv div p,
.center-align {
    text-align: center
}

.right-align {
    text-align: right
}

.left-align {
    text-align: left
}

.label-color {
    color: #a3a6b4
}

.custom-img-align {
    padding: 16px 18px 16px 21px
}

.custom-anchor {
    font-size: 16px
}

.custom-img {
    padding: 6px
}

.custom-suggest {
    padding: 6px;
    box-shadow: 0 3px 6px 3px #3968af;
    border-radius: 6px
}

.rate .rating>label {
    color: #7f7f7fa1;
    font-weight: 100
}

.comparenowbtn,
.custom-review-btn,
.dbtn3,
.ebutton {
    background: #574099
}

.dbtn-custom {
    background: #fff;
    color: #000;
    text-transform: capitalize
}

.close {
    color: #fff;
    opacity: 1
}

@-webkit-keyframes custom-hvr-back-pulse {
    50% {
        background-color: #ff9c25b3
    }
}

@keyframes custom-hvr-back-pulse {
    50% {
        background-color: #ff9c25b3
    }
}

.custom-hvr-back-pulse {
    display: block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
    border: none
}

.custom-hvr-back-pulse:active,
.custom-hvr-back-pulse:focus,
.custom-hvr-back-pulse:hover {
    -webkit-animation-name: custom-hvr-back-pulse;
    animation-name: custom-hvr-back-pulse;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    background-color: #ff9c25;
    background-color: #ff9c25;
    color: #fff
}

.custom-suggestion a{
    color: #fff;
    cursor: pointer;
    background-color: rgba(95, 105, 236, .55);
    padding: 8px;
    margin-bottom: 10px;
    border-bottom: none;
    box-shadow: 0 3px 3px 1px rgba(0, 0, 0, .2);
    border-radius: 50px;
    margin: 9px;
    padding-left: 13px;
    display: block;
}

.hide-display {
    display: none
}

.custom-pt-30 {
    padding-top: 30px
}

.eform {
    margin-top: 34px
}

body.bg {
    background: url(../images/ourimages/thankyou-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: auto
}

.custom_jp_slide_img_overlay {
    background: 0 0;
    height: auto
}

.custom_wrapper {
    margin-top: 15%
}

.custom_wrapper h1 {
    /*font-family: 'MyriadPro semi bold';*/
    font-size: 91.52px;
    color: #fff
}

.custom_wrapper p {
    /*font-family: 'MyriadPro medium';*/
    font-size: 30.07px;
    color: #fff;
    margin-bottom: 0
}

.custom-font {
    /*font-family: 'MyriadPro medium';*/
    font-size: 18px;
    color: #585dd9;
    font-weight: bolder;
    text-transform: none;
    height: 47px;
    width: 158px;
    margin-top: 7%;
    padding-left: 0
}

#owl-demo .item {
    padding: 0 0;
    margin: 0;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center
}

.owl-buttons {
    margin-top: -195px;
    margin-bottom: 195px
}

.owl-pagination {
    visibility: hidden
}

.owl-prev {
    float: left;
    background: url(/images/company-logos/left-arrow.png) !important;
    background-repeat: no-repeat !important;
    height: 59px !important;
    margin-left: -35px !important;
    width: 44px
}

.owl-next {
    float: right;
    background: url(/images/company-logos/right-arrow.png) !important;
    background-repeat: no-repeat !important;
    height: 57px;
    width: 41px;
    margin-right: -28px !important;
    background-position: center
}

.owl-theme .owl-controls {
    margin-top: 20px;
    text-align: center
}

.txt_gray_p_n {
    font-size: 15px !important;
    line-height: 26px !important;
    color: #333
}

.owl-theme .owl-controls .owl-buttons div {
    top: 0
}

.owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    display: inline-block;
    zoom: 1;
    display: inline;
    margin-top: -28% !important;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #869791;
    filter: Alpha(Opacity=50);
    opacity: 1 !important
}

.dbtn-for-home {
    background-color: #574099;
    color: #fff;
    font-size: 15px;
    /*font-family: 'MyriadPro medium' !important;*/
    text-transform: capitalize;
    font-weight: 400;
    min-width: 121px;
    padding-top: 4px;
    padding-bottom: 3px;
    border-radius: 4px
}

.home-rating-wrap {
    border: none;
    padding: 0px;
    padding-left: 0;
    margin-top: 7px;
}

@media (max-width:1199px) and (min-width:992px) {
    .media-width {
        margin-left: 3%
    }
}

@media only screen and (max-width:991px) {
    button.click-to-start {
        text-align: center;
        margin: auto;
        margin-bottom: 25px
    }
}

.text-white {
    color: #fff;
    /*font-family: 'MyriadPro medium'*/
}

.custom-margin {
    padding-left: 0;
    margin-top: 1.2%
}

@media screen and (min-width:768px) and (max-width:1375px) {
    .custom_wrapper {
        margin-top: 3.1%
    }

    .custom_wrapper h1 {
        font-size: 65px
    }

    .media-margin {
        margin-top: -16px !important
    }

    .owl-media-margin {
        padding-bottom: 3% !important
    }

    .custom_wrapper p {
        font-size: 25px
    }
}

@media screen and (min-width:1920px) and (max-width:1920px) {
    .bg {
        overflow-y: hidden !important
    }

    .owl-media-margin {
        padding-bottom: 7.49% !important
    }
}

.label-custom {
    font-size: 13px;
    /*font-family: 'Montserrat SemiBold', sans-serif*/
}

.input-custom {
    padding-bottom: 0;
    padding-top: 13px;
    width: 88%
}

.input-custom::placeholder {
    font-style: italic;
    font-size: 13px
}

.mt-45-custom {
    margin-top: 45px
}

.media-contact-form {
    margin-top: 0
}

@media only screen and (max-width:767px) {
    .input-custom {
        width: 100%
    }

    .media-contact-form {
        margin-top: 45px !important
    }
}

.pl0 {
    padding-left: 0
}

.pb0 {
    padding-bottom: 0
}

.adjust-custom {
    text-align: center;
    padding: 200px;
    padding-bottom: 0;
    padding-top: 0
}

.custom-search-icon div ul li a i {
    padding-top: 10px
}

.cus-tabs {
    background: #fff;
    padding: 12px;
    margin-bottom: 15px
}

.custom-image {
    width: 110px;
    text-align: center;
    margin: auto;
    height: 110px;
    border: 1px solid #808080ad;
    border-style: dashed;
    border-radius: 50%
}

.custom-image>img {
    height: 100px;
    width: 100px;
    margin: 0 auto;
    border-radius: 50%
}

.cus-tab-btn {
    background: #ffa700;
    width: 215px;
    height: 50px;
    font-size: 19.25px;
    margin-top: 8px;
    border-radius: 50px;
    border: none
}

.cus-speciality {
    background: #f5f5f5;
    margin: 0;
    margin-top: 10px;
    min-height: 40px
}

.cus-comp-section {
    padding-top: 25px;
    padding-left: 0;
    margin-bottom: 5px
}

.slick-list {
    position: relative;
    display: block;
    overflow-x: hidden !important;
    margin: 0;
    padding: 0;
    overflow-y: -webkit-paged-y !important
}

li.custom_active a {
    color: #337ab7 !important
}

.jp_bottom_footer_left_cont p,
.jp_bottom_footer_right_cont ul li a,
.jp_bottom_top_scrollbar_wrapper a i {
    color: rgba(255, 255, 255, .54) !important
}

.ease-text,
.with-tip {
    margin-top: 0
}

.next-pp>p {
    /*font-family: 'MyriadPro medium' !important;*/
    color: #797979;
    font-size: 16px
}

.custom-box {
    overflow: hidden;
    /*font-family: 'MyriadPro medium' !important;*/
    color: #797979;
    font-size: 16px;
    margin-top: 10px !important;
    margin-bottom: 10px
}

.custom-box ol,
.custom-box p,
.custom-box ul {
    display: none
}

.custom-box p:nth-child(2) {
    display: block
}

.inline-rating {
    display: inline;
    position: relative;
    top: -15px;
    padding-right: 25px
}

.center-align {
    text-align: center !important
}

.comparelogos {
    width: 85px
}

.jp_bottom_footer_right_cont ul {
    float: left
}

.product-scores-label.xsmall {
    font-size: 16px;
    float: left;
    padding-right: 5px
}

.size.size-small::after {
    content: url(../images/icons/s.png)
}

.size.size-medium::after {
    content: url(../images/icons/m.png)
}

.size.size-large::after {
    content: url(../images/icons/l.png)
}

.size {
    -webkit-transform: scale(1);
    transform: scale(1);
    margin-left: 3px;
    margin-right: 3px;
    display: inline-block;
    vertical-align: bottom;
    padding-top: 3px
}

.size:first-child {
    margin-left: 5px
}

.content-dp-right {
    float: right
}

.disabled {
    opacity: .4
}

:focus {
    outline: 0 !important
}

.float-sidebar {
    position: fixed;
    max-width: 300px;
    z-index: 999;
    top: 47px;
    margin-left: auto;
    margin-right: auto;
    left: 50%;
    margin-left: -150px
}

.float-sidebar img {
    width: 70px !important
}

.float-sidebar .labelforlogo:before {
    margin-top: 20px !important
}

.limit-sticky {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto
}

.stickyx {
    position: fixed !important;
    top: 0 !important;
    right: 0;
    width: 32% !important;
    margin: auto;
    z-index: 999;
    border-radius: 0;
    animation-name: opa;
    animation-duration: 1s;
    padding-top: 18px;
    left: 0;
}
.stickyx .col-md-2.col-md-offset-3.col-sm-12.col-xs-12 {
    margin-left: 0;
}

.stickyx .col-md-2 {
    width: 33%;
}

@-webkit-keyframes opa {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes opa {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.sticky-name {
    color: #fff !important;
    margin-bottom: 5px
}

@media only screen and (max-width:1190px) {
    .sticky {
        padding-bottom: 15px
    }
}



.pg-link.pg-first,.pg-link.pg-last{
    font-size: 30px;
    line-height: 20px;
}
.pg-link.pg-prev,.pg-link.pg-next{
    line-height: 25px;
    height: 34px;
    
}
 #data.loading {
	 position: relative;
}
 #data.loading::before, #data.loading::after {
	 position: absolute;
	 content: "";
}
 #data.loading::before {
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 background-color: rgba(255, 255, 255, 0.6);
}
 #data.loading::after {
	 left: calc(50% - 25px);
	 top: calc(50% - 25px);
	 width: 50px;
	 height: 50px;
	 border-width: 3px;
	 border-style: solid;
	 border-color: #ccc #ccc #ccc transparent;
	 border-radius: 50%;
	 animation: 250ms linear 0ms infinite forwards spin;
}
 #pager {
	 margin-bottom: 20px;
	 margin-top: 30px;
}
 #pager::after {
	 display: table;
	 clear: both;
	 content: "";
}
 .form-control {
	 width: 150px;
	 margin-right: 20px;
}
 .pg-pager {
	 margin: 0;
	 padding: 0;
	 text-align: right;
}
#data #data-inner{
    
	 display: flex;
     justify-content: right;
     flex-direction: column;
}
 .pg-pager::after {
	 display: table;
	 clear: both;
	 content: "";
}
 li.pg-item.active {
    background: #ccc;
}
 .pg-pager .pg-item, .pg-pager .pg-item .pg-ellipsis {
	 display: inline-block;
    min-width: 45px;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
    padding: 6px 12px;
    color: inherit;
    border: 1px solid #ccc;
    margin-left: -1px;
    list-style: outside none;
    cursor: pointer;
}
 .pg-pager .pg-item:hover, .pg-pager .pg-item .pg-ellipsis:hover {
	 color: inherit;
	 border-color: #ccc;
	 background-color: #ccc;
}
 .pg-pager .pg-item.active > a, .pg-pager .pg-item.active > a:focus, .pg-pager .pg-item.active > a:hover {
	 color: #fff;
	 border-color: #0077db;
	 background-color: #0077db;
}
 .pg-pager .pg-item .pg-prev {
	 border-radius: 3px 0 0 3px;
}
 .pg-pager .pg-item .pg-next {
	 border-radius: 0 3px 3px 0;
}
 .pg-pager .pg-item .pg-ellipsis {
	 cursor: not-allowed;
}
 .pg-pager .pg-item .pg-ellipsis:hover {
	 color: inherit;
	 border-color: #ccc;
	 background-color: transparent;
}
 .pg-pager .pg-item.pg-disabled a {
	 opacity: 0.6;
	 cursor: not-allowed;
}
 .pg-pager .pg-item.pg-disabled a:hover {
	 color: inherit;
	 border-color: #ccc;
	 background-color: transparent;
}
 .btn {
	 border-radius: 3px;
	 font-size: 14px;
	 /*font-family: 'Roboto';*/
	 font-weight: 500;
}
 .btn.btn-primary {
	 border-color: #0077db;
	 background-color: #0077db;
}
 .btn.btn-primary:hover {
	 background-color: #007fea;
}
 .btn.btn-danger {
	 border-color: #fa424a;
	 background-color: #fa424a;
}
 .btn.btn-danger:hover {
	 background-color: #fa5158;
}
 @keyframes spin {
	 from {
		 transform: rotate(0deg);
	}
	 to {
		 transform: rotate(360deg);
	}
}